# Main tasks file for installing Nexus

- name: Deploy Nexus
  include: install.yml

- name: Initialize Nexus
  import_tasks: initialize.yml
  tags: [ init ]

- name: Remove nexus
  import_tasks: remove.yml
  tags: [ never, remove ]

- name: Test
  import_tasks: test/tasks/test.yml
  tags: [ never, test ]

- name: Migrate PVC
  import_tasks: migrate/migrate_pvc.yml
  tags: [ never, migrate_pvc ]
